Subject: Re: symmetrie of tenses

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 30 Sep 2000 09:11:24 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:

> It is not so much a time interval as an aspect of the event.
> It describes a state of affairs in which the event proper is
> set up to happen. Talking of endpoints of this aspect can only
> serve as an approximation. It may even happen that the event is
> never eventually realized, even though the {pu'o} aspect is:

> It also need not be a short interval at all:
> 
> ze'u lo nanca le va stizu pu'o spofu
> "For a year now that chair has been on the verge of
> breaking down."

> Not necessarily a short interval of time, but it is symmetrical
> in the sense that it corresponds to a state of affairs where
> the occurrence of the event proper is still relevant.

la pycyn. cusku di'e

> For example, the inchoative need not be followed by the event
abuilding, 
> while the perfective must be preceded by the event fading out.
Something 
> could prevent even the most verged on impending ... event, prevent
it from 
> happening at even the last moment. But only an event that happens
has a 
> perfective aspect.

Thanks a lot, your contributions are indeed enlightening.
As for pycyn's the last argument: I agree with it such as that the
event /ba'o/ refers to needs to having happened at least in the 
subject's mind/imagination (l. Lojbab's example).

> bazi le nu mi mo'u citka le sanmi kei ...
> "Just after I finished eating my meal, ..."

bazi le nu mi co'u citka le sanmi kei (?)
"Short time after ending/stopping eating my meal"
As far as I understand, /mo'u/ somehow refers to an event's "natural"
end, right?
I eat
I eat from the meal (and then will cease eating)
I eat the meal (which somehow implies that I eat it all)
Ich esse mein Essen *auf* (aufessen=eating s. entirely)

.aulun.